/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{ font-family: 'Ubuntu', 'sans-serif'; font-size:13px; font-weight:300; color:#4D4D4D; line-height:160%;}

a,
a:link,
a:visited{ color:#791214;}
a:hover{ color:#4D4D4D;}
a:focus{outline:none;}

h1,h2,h3,h4,h5{ font-weight:400; line-height:140%;}



input,
textarea, 
button{ font-family: 'Ubuntu', 'sans-serif'; color:#4D4D4D; }

address{ font-style:normal;}


/* ==========================================================================
   HEADER
   ========================================================================== */
#header-container{ width:100%;}
#header-container header #logo-shinternational{ margin:20px auto 10px;}

#header-container header{ position:relative; width:940px; margin:0 auto 30px; text-align:center; border-bottom:solid 1px #E6E6E6;}
#header-container header.collapse{  margin-bottom:60px;}
#header-container header.collapse{  margin-bottom:60px;}
#header-container header.collapse nav ul li ul.sub.collapse{ display:block;}

#header-container header nav {}
#header-container header nav ul{ margin:0; padding:0; list-style:none;}
#header-container header nav ul li{ margin:10px 15px 5px 15px; padding:0; list-style:none; display:inline-block;}
#header-container header nav ul li a{ text-decoration:none; color:#4D4D4D; padding:5px 0 20px;}
#header-container header nav ul li a:hover,
#header-container header nav ul li a.selected{ color:#791214; border-color:#791214;}

#header-container header nav#nav-top ul li{ border-bottom:solid 1px #E6E6E6;}

/*#header-container header nav#nav-bottom ul li:hover ul.sub{ display:block;}*/

#header-container header nav ul li ul.sub{ display:none; position:absolute; left:0; width:100%; text-align:center; margin-top:20px; padding-bottom:4px; background:#fff;}
#header-container header nav ul li ul.sub li{ margin:0 20px 0 0; padding:0; background:#fff;}
#header-container header nav ul li ul.sub li a{ border-bottom:solid 1px #E6E6E6; padding-bottom:5px;}


#header-container header .hophone{ position:absolute; top:50%; right:0; font-style:normal; color:#791214; line-height:130%;}

.banner-big{ width:940px; margin:0 auto; border-bottom:solid 1px #E6E6E6; padding-bottom:20px;}




#slides-container {  margin: 0 auto; position:relative;  margin-bottom:10px;}
/*#slides { display: none }

#slides .caption{ position:absolute; top:60px; right:75px; width:300px; height:340px;}
#slides .caption .title{ color:#fff; background:#791214; padding:20px;}
#slides .caption .title h1{ font-size:18px; font-weight:normal; margin:0; padding:0;}
#slides .caption .content{ padding:20px; margin-top:5px; background-color: rgba(255, 255, 255, 0.6);}

#slides .slidesjs-previous { z-index:999; position:absolute; top:50%; left:-40px; width:48px; height:48px; margin-top:-24px; background:url(../images/arrow-left.png) center no-repeat;}
#slides .slidesjs-previous:hover { background-image:url(../images/arrow-left-green.png);}
#slides .slidesjs-next { z-index:999; position:absolute; top:50%; right:-40px; width:48px; height:48px; margin-top:-24px; background:url(../images/arrow-right.png) center no-repeat;}
#slides .slidesjs-next:hover { background-image:url(../images/arrow-right-green.png);}

	
#slides .slidesjs-navigation {}

.slidesjs-pagination { width:100%; margin: 0; padding:10px 0; list-style: none; text-align:center;}

.slidesjs-pagination li { display:inline-block; padding:0; margin: 0 2px; }

.slidesjs-pagination li a {
  display: block;
  width: 10px;
  height: 0;
  padding-top: 10px;
  background:#E6E6E6;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
	background:#B3B3B3;
}

.slidesjs-pagination li a:hover {
	background:#B3B3B3;
}

#slides a:link,
#slides a:visited {
}

#slides a:hover,
#slides a:active {
}

.navbar {
  overflow: hidden
}*/



.bxslider { margin:0; padding:0; list-style:none;}
.bxslider .caption{ position:absolute; top:60px; right:75px; width:300px; height:340px;}
.bxslider .caption .title{ color:#fff; background:#791214; padding:20px;}
.bxslider .caption .title h1{ font-size:18px; font-weight:normal; margin:0; padding:0;}
.bxslider .caption .content{ padding:20px; margin-top:5px; background-color: rgba(255, 255, 255, 0.6);}

.bx-wrapper .bx-prev { z-index:999; position:absolute; top:50%; left:-40px; width:48px; height:48px; margin-top:-24px; background:url(../images/arrow-left.png) center no-repeat;}
.bx-wrapper .bx-prev:hover { background:url(../images/arrow-left-green.png) center no-repeat;}
.bx-wrapper .bx-next { z-index:999; position:absolute; top:50%; right:-40px; width:48px; height:48px; margin-top:-24px; background:url(../images/arrow-right.png) center no-repeat;}
.bx-wrapper .bx-next:hover { background:url(../images/ar-right-green.png) center no-repeat;}

/* PAGER */
#bx-pager {border-bottom:solid 1px #E6E6E6; overflow:hidden;}
#bx-pager a{ display:block; float:left; margin-right:8px; margin-bottom:20px; }
#bx-pager a:last-child{ margin-right:0;}
#bx-pager a.active{ border-bottom:2px solid #791214}

.bx-controls.bx-has-pager{border-bottom:solid 1px #E6E6E6; overflow:hidden; padding:20px 0; }

.bx-wrapper .bx-pager, 
.bx-wrapper .bx-controls-auto{ bottom:0; padding:5px 0;}

.bx-wrapper .bx-pager.bx-default-pager a{ background:#E6E6E6; border-radius:0;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active{ background:#B3B3B3; }


/* ==========================================================================
   MAIN
   ========================================================================== */
#main-container{ width:100%;}
#main-container article{ width:940px; margin:0 auto;}

#main-container article .services-categories { padding-top:10px;}
#main-container article .services-categories ul{ margin:0; padding:0; list-style:none;}
#main-container article .services-categories ul li{ float:left; margin-bottom:40px;}
#main-container article .services-categories ul li:nth-child(2n+1){ margin-right:20px;}

#main-container article .services-categories ul li a{ text-decoration:none; color:#4D4D4D;}
#main-container article .services-categories ul li .category-name{ width:430px; padding:20px 10px 5px 20px; border-bottom:solid 1px #E6E6E6;}
#main-container article .services-categories ul li a:hover .category-name{ color:#791214; border-bottom:solid 1px #791214;}



/* ==========================================================================
   PROJECTS
   ========================================================================== */
#main-container article .projects-list { padding-top:10px;}
#main-container article .projects-list ul{ margin:0; padding:0; list-style:none;}
#main-container article .projects-list ul li{ float:left; margin-bottom:40px;}
#main-container article .projects-list ul li:nth-child(2n+1){ margin-right:20px;}

#main-container article .projects-list ul li a{ text-decoration:none; color:#4D4D4D;}
#main-container article .projects-list ul li .description{ width:430px; padding:20px 10px 5px 20px; border-bottom:solid 1px #E6E6E6;}
#main-container article .projects-list ul li a:hover .description h1{ color:#791214;}
#main-container article .projects-list ul li a:hover .description{ border-bottom:solid 1px #791214;}


/* ==========================================================================
   POST
   ========================================================================== */
.post{ padding:20px 50px;}
.post .full{ padding:0 70px;}
.post .half{ float:left; width:340px; padding:20px 70px; }

.post h1{ font-weight:400;}

.post .content{}
.post .content.col2{-moz-column-count: 2;
-moz-column-gap: 70px;
-webkit-column-count: 2;
-webkit-column-gap: 70px;}

.post .content p{ margin-top:0; margin-bottom:20px;}


.post .bod-list{ margin:0; padding:0; list-style:none; width:780px; margin:0 auto;}
.post .bod-list li{ position:relative; margin:0 0 30px 0; padding:0 0 20px 0; list-style:none; width:780px; border-bottom:solid 1px #E6E6E6;}
.post .bod-list li .caption{ position:absolute; top:20px; right:20px; width:400px;}
.post .bod-list li .caption .title{ background:#791214; color:#fff; padding:10px 20px;}
.post .bod-list li .caption .title h1{ font-size:18px; margin:0; padding:0;}
.post .bod-list li .caption .title h2{ font-size:16px; margin:0; padding:0; }
.post .bod-list li .caption .description{  padding:20px; margin-top:5px; background-color: rgba(255, 255, 255, 0.6);}
.post .bod-list li .caption .description p{ margin-top:0;}


.post aside{ float:left; width:340px; padding:20px;}
.post aside.form{ padding:0;}

.post aside .label{ font-size:26px; font-weight:300; padding:20px;}



.accordion{ width:380px;}
.accordion{ margin:0; padding:0; list-style:none;}
.accordion li{ margin:0; padding:0; display:block; background:#E6E6E6; }
.accordion li .head{ line-height:44px; background:#791214; cursor:pointer; padding:0 20px; color:#fff; font-size:18px; border-bottom:solid 1px #fff;}
.accordion li .content{ padding:10px 20px; }

.post .thumbs{ overflow:hidden; margin:0; padding:20px 0; list-style:none;}
.post .thumbs li{ margin:0; padding:0; float:left; margin-right:8px; margin-bottom:8px;}
.post .thumbs li:nth-child(6n){ margin-right:0;}


.post aside form{ padding-top:40px;}
.post aside form input[type="text"],
.post aside form textarea{ width:340px;}


label{ display:block; padding-left:10px; font-size:16px; padding-bottom:5px;}
input{ display:block; background:#F2F2F2; border:none; padding:10px; margin-bottom:15px; font-family: 'Ubuntu', 'sans-serif'; font-size:13px; font-weight:300; color:#4D4D4D; }
textarea{ display:block; background:#F2F2F2; border:none; padding:5px 10px; margin-bottom:15px; font-family: 'Ubuntu', 'sans-serif'; font-size:13px; font-weight:300; color:#4D4D4D; }
input[type="submit"]{ width:auto; background:#791214; color:#fff; padding:10px 20px; font-size:16px;}


.fancybox-skin{ border-radius:0px; }


.fancybox-title{ font-family: 'Ubuntu', 'sans-serif'; font-size:13px; font-weight:300;}
.fancybox-title-float-wrap .child{ font-weight:300; border-radius:0px; background:#791214;}





/* ==========================================================================
   FOOTER
   ========================================================================== */
#footer-container{ width:100%; clear:both;}
#footer-container footer{ overflow:hidden; width:940px; margin:0 auto; padding:10px 0 20px; }

.backtotop { float:left;}
.backtotop a{ text-decoration:none;}

#footer-container footer .social{ float:right; margin-bottom:10px;}
#footer-container footer .social a{ display:inline-block; width:27x; height:27x; background:#791214; margin-left:10px;}
#footer-container footer .social a:hover{ background:#4D4D4D; }
#footer-container footer .footlinks{ padding-top:10px; border-top:solid 1px #E6E6E6; clear:both; color:#B3B3B3; font-size:12px;}
#footer-container footer .footlinks a{ color:#B3B3B3; text-decoration:none;}
#footer-container footer .footlinks a:hover{ color:#791214; }
#footer-container footer .footlinks .credit{ float:left;}
#footer-container footer .footlinks .copyright{ float:right; text-align:right;}



/* ==========================================================================
   Media Queries
   ========================================================================== */



/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}